HP-UX SWVerify Buffer Overflow Vulnerability

Bugtraq ID: 3279
Class: Boundary Condition Error
CVE: CVE-2001-0979
Remote: No
Local: Yes
Published: Sep 03 2001 12:00AM
Updated: Jul 11 2009 07:56AM
Credit: This vulnerability was announced via the Bugtraq mailing list by <auto300526@hushmail.com> on September 3, 2001.
Vulnerable: HP HP-UX 11.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus